<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
  <title>Sign up or login</title>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <link th:href="@{/styles/main.css}" rel="stylesheet" />
</head>
<body>

<ul>
  <li><a href="/">Home</a></li>
  <li><a href="/search">Search</a></li>
  <div th:if="${activeAccount != null and activeAccount.getClass().getName().equals('com.assignment3.Assignment3.models.Vendor')}">
    <li><a href="/addSmartphone">Add a Smartphone</a></li>
    <li><a href="/addLaptop">Add a Laptop</a></li>
  </div>
  <li th:if="${activeAccount != null}" style="float:right"><a th:text="${activeAccount.getUsername()}"></a></li>
  <li th:if="${activeAccount == null}" style="float:right"><a href="/signUp">Sign up or Login</a></li>
</ul>

<p>Successfully log out!</p>

</body>
</html>